{
    "Text_Menu_Resume": {
        "text": "FORTSETZEN"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "SCREENSHOT VON KARTE [F3]",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "NEU STARTEN",
        "prompt": "WIRKLICH NEU STARTEN?"
    },
    "Text_Menu_Options": {
        "text": "EINSTELLUNGEN"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "SPEICHERN UND BEENDEN",
        "prompt": "WIRKLICH SPEICHERN UND BEENDEN?"
    },
    "Text_Menu_No": {
        "text": "NEIN"
    },
    "Text_Menu_Yes": {
        "text": "JA"
    },
    "Text_Menu_GetFullGame": {
        "text": "VOLLVERSION HOLEN",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "ENDLOSMODUS",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "HAUPTMENÜ"
    },
    "Text_Menu_Next": {
        "text": "WEITER"
    },
    "Text_Menu_Continue": {
        "text": "FORTSETZEN",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "NEUES SPIEL"
    },
    "Text_Menu_Quit": {
        "text": "BEENDEN"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "FREUNDE",
        "false": "GLOBAL"
    },
    "UI_MenuHeadings": {
        "pause": "PAUSIERT",
        "settings": "EINSTELLUNGEN",
        "controls": "STEUERUNG",
        "video": "GRAFIK",
        "audio": "AUDIO",
        "defeated": "BESIEGT",
        "survived": "ÜBERLEBT",
        "unlocked": "FREIGESCHALTET",
        "language": "SPRACHE",
        "comment": "large menu headings that appear as titles"
    }
}
